<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>
<word str="air"><audio>air.mp3</audio><definition>we take this in through our mouth and nose</definition></word>
<word str="attack"><audio>attack.mp3</audio><definition>to start hitting someone or something suddenly</definition></word>
<word str="axe"><audio>axe.mp3</audio><definition>you use this to cut wood</definition></word>
<word str="bay"><audio>bay.mp3</audio><definition>some sea with land in a half circle round it</definition></word>
<word str="bed"><audio>bed.mp3</audio><definition>the land under the sea; a place where shellfish live under the sea</definition></word>
<word str="believe"><audio>believe.mp3</audio><definition>to think that something is true</definition></word>
<word str="blood"><audio>blood.mp3</audio><definition>this is red; you can see it when you cut your hand</definition></word>
<word str="boat"><audio>boat.mp3</audio><definition>a little ship</definition></word>
<word str="breathe"><audio>breathe.mp3</audio><definition>to make air move into and out of your body through your nose and mouth</definition></word>
<word str="cannon"><audio>cannon.mp3</audio><definition>a big, old gun on a ship</definition></word>
<word str="captain"><audio>captain.mp3</audio><definition>the most important person on a ship</definition></word>
<word str="cemetery"><audio>cemetery.mp3</audio><definition>a place where we put dead people under the ground</definition></word>
<word str="clothes"><audio>clothes.mp3</audio><definition>people wear these</definition></word>
<word str="coal"><audio>coal.mp3</audio><definition>it is black; people use it to make the fire that moves old ships and trains</definition></word>
<word str="coast"><audio>coast.mp3</audio><definition>the place where the land is next to the sea</definition></word>
<word str="continent"><audio>continent.mp3</audio><definition>a very big piece of land; Africa is a continent</definition></word>
<word str="coral"><audio>coral.mp3</audio><definition>a hard thing in the sea; it is made of the bodies of little sea animals</definition></word>
<word str="cut (past cut)"><audio>cutpastcut.mp3</audio><definition>to open something with a thing like a knife</definition></word>
<word str="electricity"><audio>electricity.mp3</audio><definition>this comes along wires and makes things work; computers and TVs use electricity</definition></word>
<word str="escape"><audio>escape.mp3</audio><definition>when you run away; to get away from something bad</definition></word>
<word str="fight (past fought)"><audio>fightpastfought.mp3</audio><definition>to hit someone again and again; when you hit something again and again</definition></word>
<word str="fire"><audio>fire.mp3</audio><definition>this is hot and red and it burns</definition></word>
<word str="fish"><audio>fish.mp3</audio><definition>this animal lives in water and we eat it; to look for and take fish or different things from the water</definition></word>
<word str="flag"><audio>flag.mp3</audio><definition>a piece of cloth with colours on it; every country has its flag</definition></word>
<word str="forest"><audio>forest.mp3</audio><definition>a place with lots of trees</definition></word>
<word str="fruit"><audio>fruit.mp3</audio><definition>you get this sweet thing from trees and can eat it; bananas and apples are different fruits</definition></word>
<word str="giant"><audio>giant.mp3</audio><definition>very big</definition></word>
<word str="harpoon"><audio>harpoon.mp3</audio><definition>people kill whales with this long, thin thing</definition></word>
<word str="hate"><audio>hate.mp3</audio><definition>not to love</definition></word>
<word str="hole"><audio>hole.mp3</audio><definition>an opening in something</definition></word>
<word str="hunt"><audio>hunt.mp3</audio><definition>to look for and kill animals; to look for something that is not easy to find</definition></word>
<word str="island"><audio>island.mp3</audio><definition>a country in the sea</definition></word>
<word str="journey"><audio>journey.mp3</audio><definition>to go far; when you go far</definition></word>
<word str="league"><audio>league.mp3</audio><definition>an old word for about six kilometres (3.5 miles)</definition></word>
<word str="light"><audio>light.mp3</audio><definition>something that helps you to see in the dark</definition></word>
<word str="maelstrom"><audio>maelstrom.mp3</audio><definition>when the sea goes round very fast</definition></word>
<word str="metal"><audio>metal.mp3</audio><definition>cars and big ships are made of this; you can't break it easily</definition></word>
<word str="monster"><audio>monster.mp3</audio><definition>a big animal that is very bad to look at and makes people afraid</definition></word>
<word str="Museum of Natural History"><audio>museumnaturalhistory.mp3</audio><definition>a big building where you can see dead animals and other things</definition></word>
<word str="ocean"><audio>ocean.mp3</audio><definition>a big sea</definition></word>
<word str="oyster"><audio>oyster.mp3</audio><definition>the shellfish that makes pearls</definition></word>
<word str="pearl"><audio>pearl.mp3</audio><definition>a small, round, expensive stone that we find in a shellfish</definition></word>
<word str="piano"><audio>piano.mp3</audio><definition>you play music on this with your hands</definition></word>
<word str="poor"><audio>poor.mp3</audio><definition>without money; something you say when you feel sorry for someone</definition></word>
<word str="ruin"><audio>ruin.mp3</audio><definition>an old building after an accident</definition></word>
<word str="servant"><audio>servant.mp3</audio><definition>a person who works for someone rich</definition></word>
<word str="shark"><audio>shark.mp3</audio><definition>a big fish with teeth that eats smaller fish and sometimes people</definition></word>
<word str="shell"><audio>shell.mp3</audio><definition>the hard outside part of a small animal</definition></word>
<word str="spider"><audio>spider.mp3</audio><definition>an animal with eight legs</definition></word>
<word str="squid"><audio>squid.mp3</audio><definition>a long, thin sea animal with eight long arms</definition></word>
<word str="stone"><audio>stone.mp3</audio><definition>something grey or white, and hard</definition></word>
<word str="storm"><audio>storm.mp3</audio><definition>a lot of rain and very bad weather</definition></word>
<word str="strait"><audio>strait.mp3</audio><definition>a little sea way that goes between two very near pieces of land</definition></word>
<word str="strange"><audio>strange.mp3</audio><definition>not usual</definition></word>
<word str="submarine"><audio>submarine.mp3</audio><definition>a ship that goes under the water</definition></word>
<word str="surface"><audio>surface.mp3</audio><definition>the highest part of something</definition></word>
<word str="swim (past swam)"><audio>swimpastswam.mp3</audio><definition>to go through the water moving your arms and legs</definition></word>
<word str="tail"><audio>tail.mp3</audio><definition>the long thing at the back of an animal’s body</definition></word>
<word str="telescope"><audio>telescope.mp3</audio><definition>far things look near when you look through this</definition></word>
<word str="terrible"><audio>terrible.mp3</audio><definition>very bad</definition></word>
<word str="throw (past threw)"><audio>throwpastthrew.mp3</audio><definition>to make something move quickly through the air</definition></word>
<word str="treasure"><audio>treasure.mp3</audio><definition>something expensive like gold or jewels</definition></word>
<word str="tunnel"><audio>tunnel.mp3</audio><definition>a long hole that goes through or under something</definition></word>
<word str="volcano"><audio>volcano.mp3</audio><definition>a mountain which has hot fire in it which sometimes comes out of it suddenly</definition></word>
<word str="warship"><audio>warship.mp3</audio><definition>a fighting ship</definition></word>
<word str="whale"><audio>whale.mp3</audio><definition>a very big animal that lives in the sea and looks like a fish</definition></word>
<word str="world"><audio>world.mp3</audio><definition>people live in lots of different countries here</definition></word>
</exercise>